jhalfs-X master.sh

M.Canales.es manuel at linuxfromscratch.org
Sun Mar 12 12:43:36 PST 2006


El Domingo, 12 de Marzo de 2006 21:07, George Boudreau escribió:
> Manuel,
>    I see you made some additions to master.sh. You changes are fine 

Thanks.

>    but 
> I would like an opinion/discussion concerning the check_version code I
> had created for jhahlfs. The HLFS document specified minimum versions
> for bash, gcc as well as the kernel. It has been a while since I read
> the intro pages in the other documents. Should we be placing these
> general limits on all builds (clfs,hlfs,lfs,blfs)

The kernel version > 2.6.2  is a requirement for all *LFS books, due NPTL 
support. I think that GCC > 3.0 also.

And for Bash, jhalfs itself requires 3.0 or above ;-)

-- 
Manuel Canales Esparcia
Usuario de LFS nº2886:       http://www.linuxfromscratch.org
LFS en castellano: http://www.escomposlinux.org/lfs-es http://www.lfs-es.com
TLDP-ES:                           http://es.tldp.org



More information about the alfs-discuss mailing list